<div class="row justify-content-center">
    <div class="col-8">
        <div *ngIf="contactTagMaster">
            <h2><span>Contact Tag Master</span> {{ contactTagMaster.id }}</h2>

            <hr>

            <jhi-alert-error></jhi-alert-error>

            <dl class="row-md jh-entity-details">
                <dt><span>Name</span></dt>
                <dd>
                    <span>{{ contactTagMaster.name }}</span>
                </dd>
                <dt><span>Color</span></dt>
                <dd>
                    <span>{{ contactTagMaster.color }}</span>
                </dd>
                <dt><span>Create By</span></dt>
                <dd>
                    <span>{{ contactTagMaster.createBy }}</span>
                </dd>
                <dt><span>Active</span></dt>
                <dd>
                    <span>{{ contactTagMaster.active }}</span>
                </dd>
            </dl>

            <button type="submit"
                    (click)="previousState()"
                    class="btn btn-info">
                <fa-icon icon="arrow-left"></fa-icon>&nbsp;<span>Back</span>
            </button>

            <button type="button"
                    [routerLink]="['/contact-tag-master', contactTagMaster.id, 'edit']"
                    class="btn btn-primary">
                <fa-icon icon="pencil-alt"></fa-icon>&nbsp;<span>Edit</span>
            </button>
        </div>
    </div>
</div>
